@charset "Shift-JIS";


.l-head-simple { min-width: 1280px; padding-top: 12px; position: relative; display: block; margin-right: calc(50% - 50vw); margin-left: calc(50% - 50vw); max-width: auto; max-width: initial; }

.l-head-simple::before { position: absolute; left: 0; top: 0; width: 100%; content: ''; height: 12px; background: #1432aa url(/shared_static/image/hdr_bg.png) no-repeat right center; }

.l-head-simple * { box-sizing: border-box; word-wrap: break-word; overflow-wrap: break-word; }

.l-head-simple > .l-inner { margin: 0 auto; display: flex; padding: 20px; align-items: center; }

.l-head-simple .logo a { display: inline-block; transition: color 0.2s; }

.l-head-simple .logo a:hover { opacity: .5; }

.l-head-simple .logo a img { max-width: 100%; width: 110px; }

.l-head-simple .content-hdg { font-size: 22px; font-family: "G‰p‰¡‘¾–¾’© B"; line-height: 1.2; margin-left: 50px; }

.l-head-simple .content-hdg > a { color: #000; text-decoration: none; }

.l-head-simple .content-hdg > a:hover { text-decoration: underline; }

.l-foot { border-top: 1px solid #eeeeee; margin-right: calc(50% - 50vw); margin-left: calc(50% - 50vw); max-width: auto; max-width: initial; min-width: 1280px; }

.l-foot * { box-sizing: border-box; word-wrap: break-word; overflow-wrap: break-word; }

.l-foot > .l-foot-bottom { padding: 15px 20px; display: flex; justify-content: space-between; position: relative; }

.l-foot .nav-foot { width: 80%; display: block; }

.l-foot .nav-foot > ul { display: flex; flex-wrap: wrap; align-items: center; margin-left: -40px; }

.l-foot .nav-foot > ul > li { margin-left: 40px; }

.l-foot .nav-foot > ul > li a { padding-right: 20px; transition: color 0.2s; text-decoration: none; font-family: "UDVƒS L", "ƒqƒ‰ƒMƒmŠpƒS ProN", "Hiragino Kaku Gothic ProN", "ƒƒCƒŠƒI", Meiryo, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif; font-weight: 400; font-size: 14px; position: relative; line-height: 1.2; color: #333; -webkit-transform: rotate(0.001deg); transform: rotate(0.001deg); }

.chrome .l-foot .nav-foot > ul > li a { font-family: "ƒqƒ‰ƒMƒmŠpƒS ProN", "Hiragino Kaku Gothic ProN", "ƒƒCƒŠƒI", Meiryo, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif; }

.l-foot .nav-foot > ul > li a:before { margin: auto; top: 0; bottom: 0; right: 0px; content: ''; display: inline-block; position: absolute; width: 4px; height: 4px; border-top: 2px solid #666666; border-left: 2px solid #666666; -webkit-transform: translateX(0) translateY(0); transform: translateX(0) translateY(0); transition: -webkit-transform .2s; transition: transform .2s; transition: transform .2s, -webkit-transform .2s; -webkit-transform: rotate(134.999deg); transform: rotate(134.999deg); }

.l-foot .nav-foot > ul > li a:hover { color: #1432aa; }

.l-foot .nav-foot > ul > li a:hover::before { content: ''; display: inline-block; position: absolute; width: 4px; height: 4px; border-top: 2px solid #1432aa; border-left: 2px solid #1432aa; -webkit-transform: translateX(0) translateY(0); transform: translateX(0) translateY(0); transition: -webkit-transform .2s; transition: transform .2s; transition: transform .2s, -webkit-transform .2s; -webkit-transform: rotate(134.999deg); transform: rotate(134.999deg); -webkit-transform: translateX(3px) translateY(0) rotate(134.999deg); transform: translateX(3px) translateY(0) rotate(134.999deg); }

@media print, all and (max-width: 949px) { .l-head-simple { width: 100%; margin-left: 0; margin-right: 0; } .l-foot { width: 100%; margin-left: 0; margin-right: 0; } }
